Subject: Ticket Assigned - shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 06:04:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran prashanthi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prashanthi Bot:  Hi Prashanthi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525285486            09:54 AM, 23rd Mar                   Juhi                   Hi Prashanthi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:55 AM, 23rd Mar                     prashanthi                    Hi juhi.           09:55 AM, 23rd Mar                     prashanthi                    I got a voucher code for my birthday which has validity until 13th april           09:55 AM, 23rd Mar                     prashanthi                    But when i tried to use it yesterday , it said the voucher has expired. Please help           09:56 AM, 23rd Mar                   Juhi                   Kindly provide us the sms where you received that its valid till 13rd april           09:56 AM, 23rd Mar                   Juhi                   Also the screenshot of thr error that it is expired           09:56 AM, 23rd Mar                   Juhi                   so that we can further assist you.           09:57 AM, 23rd Mar                     prashanthi                             09:58 AM, 23rd Mar                   Juhi                   This is from shukrans side           09:59 AM, 23rd Mar                   Juhi                   Kindly contact the shukran team for the same.           10:00 AM, 23rd Mar                   Juhi                   please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked]           10:00 AM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289260